<?xml version="1.0"?>
<!--
/**
 * Copyright © Simplyin. All rights reserved.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework-message-queue:etc/topology.xsd">
    <exchange name="magento-db" type="topic" connection="db">
        <binding id="simplyinOrderStatusUpdate" topic="simplyin.order.status.update" destinationType="queue" destination="simplyin.order.status.update"/>
        <binding id="simplyinOrderSyncPostPlacement" topic="simplyin.order.sync.post_placement" destinationType="queue" destination="simplyin.order.sync.post_placement"/>
    </exchange>
</config>
